﻿@media screen and (min-width: 2500px) {
    .llyd {
        width: 52.8%;
    }
}

@media screen and (max-width: 1600px) {
    .zcfg-llyd::before {
        width: 48.7%;
    }

    .zcfg-llyd::after {
        width: 51.3%;
    }

    .zcfg {
        width: 48.9%;
    }

    .dynamic::before {
        height: 576px;
    }

    .dynamic::after {
        top: 87px;
    }
}

@media screen and (max-width: 1366px) {
    .container {
        width: 90%;
    }

    .szywlist .box .img {
        height: 158px;
    }
}